<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.173999786377</MDI>
      <MDI key="STATISTICS_MEAN">27.368982339959</MDI>
      <MDI key="STATISTICS_MINIMUM">4.0310001373291</MDI>
      <MDI key="STATISTICS_STDDEV">4.755790489886</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
